[arch-commits] Commit in gnome-power-manager/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Apr 13 14:00:15 EDT 2009


    Date: Monday, April 13, 2009 @ 14:00:14
  Author: jgc
Revision: 35457

upgpkg: gnome-power-manager 2.26.0-1

Modified:
  gnome-power-manager/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-13 17:56:03 UTC (rev 35456)
+++ PKGBUILD	2009-04-13 18:00:14 UTC (rev 35457)
@@ -2,20 +2,20 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-power-manager
-pkgver=2.24.4
+pkgver=2.26.0
 pkgrel=1
 pkgdesc="Session daemon that makes it easy to manage your laptop or desktop system."
 arch=(i686 x86_64)
 url="http://www.gnome.org/projects/gnome-power-manager/"
 license=('GPL')
-depends=('libnotify>=0.4.5' 'gstreamer0.10>=0.10.21' 'policykit-gnome>=0.9.2' 'libgnomeui>=2.24.0')
-makedepends=('gettext' 'intltool' 'pkgconfig' 'gnome-doc-utils>=0.14.0' 'gnome-panel>=2.24.3')
+depends=('libnotify>=0.4.5' 'libunique>=1.0.8' 'libcanberra>=0.11' 'policykit-gnome>=0.9.2' 'hicolor-icon-theme' 'devicekit-power' 'libglade>=2.6.4' 'gnome-keyring>=2.26.1')
+makedepends=('gettext' 'intltool' 'pkgconfig' 'gnome-doc-utils>=0.16.0' 'gnome-panel>=2.26.0')
 optdepends=('gnome-panel')
 options=(!emptydirs)
 install=gnome-power-manager.install
 groups=(gnome-extra)
-source=(http://ftp.gnome.org/pub/GNOME/sources/gnome-power-manager/2.24/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('bad8bba644d31f88d92a11d8880feada')
+source=(http://ftp.gnome.org/pub/GNOME/sources/gnome-power-manager/2.26/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('a3d8815e143323083870f75e71fa1098')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
@@ -32,6 +32,6 @@
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 
   install -m755 -d "${pkgdir}/usr/share/gconf/schemas"
-  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
+  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" --domain gnome-power-manager ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
   rm -f ${pkgdir}/etc/gconf/schemas/*.schemas
 }



More information about the arch-commits mailing list